import React from 'react';
import { Routes, Route } from 'react-router-dom';
import Arm from './pages/arm';
import Order from './pages/order-view';
import Landing from './pages/landing';

const Routers = () => {
  return (
    <Routes>
      <Route path='/dry-wash' element={<Landing />}></Route>
      <Route path='/dry-wash/order' element={<Order />}></Route>
      <Route path='/dry-wash/arm' element={<Arm />}></Route>
    </Routes>
  );
};

export default Routers;
